<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF24'>
/****************************************************************************/
/* GF24 ( JAVADOCｸﾗｽ定義ﾌｧｲﾙ )                                              */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF24 DROP CONSTRAINT GF24_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF24_UQ ON GF24( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF24 DROP CONSTRAINT GF24_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF24_LUQ ON GF24( VERNO,TAGCLASS,VALUENAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF24_TXT_IDX
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF24_TXT_IDX ON GF24( FGJ )
</EXEC_SQL>
</ROWSET>
